/* ============ WIDTH > 1024 ============= */
@media (width >= 1440px){
    .about-section svg {
        bottom: -150px; 
    }
}

@media (width>=1020px) {
    /* ------ Navbar Start ----- */
    /* Dropdown Menu */
    .dropdown-menu {
        display: block;
        visibility: hidden;
        opacity: 0;
        transform: translateY(30px);
        transition: all 0.3s ease;
    }
/* Main Dropdown Toggle Item & Sub Dropdown Toggle Item*/
    .main-dropdown-nav-item:hover .main-dropdown-menu:not(.show),
    .sub-dropdown-nav-item:hover .sub-dropdown-menu:not(.show) {
        transform: translateY(0);
        opacity: 1;
        visibility: visible;
    }
    /* When Bootstrap adds .show */
    .dropdown-menu.show {
        visibility: visible;
        opacity: 1;
        transform: translateY(0);
    }
    /* Sub Dropdown Menu */
    .sub-dropdown-menu,
    .sub-dropdown-menu[data-bs-popper] {
        position: absolute;
        top: 0;
        box-shadow: var(--bs-box-shadow-sm);
        left: 100%;
        margin: 0;
    }
    /* Off Canvas */
    .navbar.navbar-sticky .offcanvas {
        min-height: unset;
    }
    /* ------ Navbar End ----- */
    /* ---------- HERO SECTION -------- */
    .hero_section {
    clip-path: polygon(
    0% 92.405%,
    0% 0%,
    100% 0%,
    100% 92.405%,
    100% 92.405%,
    98.982% 94.447%,
    97.636% 96.315%,
    95.99% 97.904%,
    94.075% 99.109%,
    91.919% 99.825%,
    89.553% 99.948%,
    87.005% 99.372%,
    84.305% 97.993%,
    81.483% 95.706%,
    78.568% 92.405%,
    78.568% 92.405%,
    75.926% 89.487%,
    73.234% 87.448%,
    70.533% 86.201%,
    67.866% 85.661%,
    65.277% 85.74%,
    62.806% 86.352%,
    60.498% 87.411%,
    58.395% 88.83%,
    56.54% 90.524%,
    54.974% 92.405%,
    54.974% 92.405%,
    53.091% 94.564%,
    51.053% 96.359%,
    48.84% 97.748%,
    46.432% 98.686%,
    43.809% 99.13%,
    40.949% 99.035%,
    37.833% 98.359%,
    34.441% 97.058%,
    30.751% 95.088%,
    26.745% 92.405%,
    26.745% 92.405%,
    22.475% 89.584%,
    18.583% 87.6%,
    15.059% 86.373%,
    11.895% 85.825%,
    9.083% 85.878%,
    6.613% 86.453%,
    4.479% 87.472%,
    2.671% 88.856%,
    1.181% 90.526%,
    0% 92.405%
    );
    }
    .map-section {
    padding-bottom: 200px;
    background-image: url(../assets/images/shape-48.png);
    background-size: cover;
    background-repeat: no-repeat;
    }
    .contact-container {
    max-width: 600px;
    position: absolute;
    top: 20%;
    transform: translate(-50%);
    right: -15%;
    }
}
/* ============ WIDTH  990PX  ============= */
@media (min-width: 768px) and (max-width: 990px) {
.hero_section {
min-height: 100vh;
}
.about-section svg {
bottom: -75px;
}
.map-section {
padding-bottom: 50px;
}
.contact-container {
margin-top:50px;
max-width: 100%;
position: relative;
top: 0;
transform: unset;
right: 0;
}
}
/* ============ WIDTH < 550PX  ============= */
@media (max-width: 550px) {
.hero_section {
min-height: 100vh;
}
.about-section svg {
bottom: -32px;
}
.why-participate #circle-wrap-1::after {
display:none;
}
.why-participate #circle-wrap-2 {
width: 150px;
height: 150px;
}
.why-participate #circle-wrap-2::after {
width: 150px;
height: 150px;
}
.scope-and-focus-area svg {
display:none;
}
.sponsorship-section .points li{
font-size:14px;
} 
.map-section {
padding-bottom: 50px;
}
.contact-container {
max-width: 600px;
margin-top:50px;
position: relative;
top: 0;
transform: unset;
right: 0;
}
}